function _j_custom_pane(jQueryCode){
    if(window.jQuery)  jQueryCode();
    else{
        var script = document.createElement('script');
        document.head.appendChild(script);
        script.type = 'text/javascript';
        script.src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js";
        script.onload = jQueryCode;
    }
}
_j_custom_pane(function jQueryCode(){

/******** JQUERY Code here ********/

$('.custom-pane-close-btn').click(function() {
  $(this).hide();
});

$.each(['#info-pane'], function(index, value) {
  $("body").on('DOMSubtreeModified', value, function() {
    $(value).css('opacity', 1).show();
    setTimeout(function() { $(value).css('opacity', 0); setTimeout(function() { $(value).hide(); }, 2000); }, 2000);
  });
});



});
